h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_22 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_22 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_22 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22 a { color: inherit; }
#imTextObject_22 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_22 p { margin: 0; padding: 0; }
#imTextObject_22 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22 .imUl { text-decoration: underline; }
#imTextObject_22 .ff0 { font-family: "Tahoma"; }
#imTextObject_22 .ff1 { font-family: "Arlekino"; }
#imTextObject_22 .ff2 { font-family: "Arlekino"; }
#imTextObject_22 .cf1 { color: #000000; }
#imTextObject_22 .cf2 { color: #FFFFFF; }
#imTextObject_22 .cf3 { color: #000000; }
#imTextObject_22 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_22 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_22 .cb1 { background-color: #000000; }
#imTextObject_22 .cb2 { background-color: transparent; }
#imTextObject_22 .cb3 { background-color: #000000; }
#imCell_323 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_323 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_323 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_323 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_323 a { color: inherit; }
#imTextObject_323 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_323 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_323 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_323 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_323 p { margin: 0; padding: 0; }
#imTextObject_323 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_323 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_323 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_323 .imUl { text-decoration: underline; }
#imTextObject_323 .ff0 { font-family: "Tahoma"; }
#imTextObject_323 .ff1 { font-family: "Arlekino"; }
#imTextObject_323 .ff2 { font-family: "Arlekino"; }
#imTextObject_323 .cf1 { color: #000000; }
#imTextObject_323 .cf2 { color: #FFFFFF; }
#imTextObject_323 .cf3 { color: #FFBF00; }
#imTextObject_323 .cf4 { color: #000000; }
#imTextObject_323 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_323 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_323 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_323 .cb1 { background-color: #000000; }
#imTextObject_323 .cb2 { background-color: transparent; }
#imTextObject_323 .cb3 { background-color: #FFBF00; }
#imTextObject_323 .cb4 { background-color: #000000; }
#imCell_324 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_324 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_324 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_325 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_325 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_325 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_325 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_325 a { color: inherit; }
#imTextObject_325 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_325 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_325 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_325 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_325 p { margin: 0; padding: 0; }
#imTextObject_325 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_325 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_325 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_325 .imUl { text-decoration: underline; }
#imTextObject_325 .ff0 { font-family: "Tahoma"; }
#imTextObject_325 .ff1 { font-family: "Georgia"; }
#imTextObject_325 .ff2 { font-family: "Georgia"; }
#imTextObject_325 .cf1 { color: #000000; }
#imTextObject_325 .cf2 { color: #FFFFFF; }
#imTextObject_325 .cf3 { color: #FF0000; }
#imTextObject_325 .cf4 { color: #FFBF00; }
#imTextObject_325 .cf5 { color: #000000; }
#imTextObject_325 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_325 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_325 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_325 .cb1 { background-color: #000000; }
#imTextObject_325 .cb2 { background-color: transparent; }
#imTextObject_325 .cb3 { background-color: #FF0000; }
#imTextObject_325 .cb4 { background-color: #FFBF00; }
#imTextObject_325 .cb5 { background-color: #000000; }
#imCell_326 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_326 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_326 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_327 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_327 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_327 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_327 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_327 a { color: inherit; }
#imTextObject_327 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_327 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_327 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_327 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_327 p { margin: 0; padding: 0; }
#imTextObject_327 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_327 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_327 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_327 .imUl { text-decoration: underline; }
#imTextObject_327 .ff0 { font-family: "Tahoma"; }
#imTextObject_327 .ff1 { font-family: "Georgia"; }
#imTextObject_327 .ff2 { font-family: "Georgia"; }
#imTextObject_327 .cf1 { color: #000000; }
#imTextObject_327 .cf2 { color: #FFFFFF; }
#imTextObject_327 .cf3 { color: #FF0000; }
#imTextObject_327 .cf4 { color: #FFBF00; }
#imTextObject_327 .cf5 { color: #000000; }
#imTextObject_327 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_327 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_327 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_327 .cb1 { background-color: #000000; }
#imTextObject_327 .cb2 { background-color: transparent; }
#imTextObject_327 .cb3 { background-color: #FF0000; }
#imTextObject_327 .cb4 { background-color: #FFBF00; }
#imTextObject_327 .cb5 { background-color: #000000; }
#imCell_328 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_328 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_328 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_329 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_329 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_329 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_329 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_329 a { color: inherit; }
#imTextObject_329 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_329 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_329 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_329 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_329 p { margin: 0; padding: 0; }
#imTextObject_329 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_329 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_329 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_329 .imUl { text-decoration: underline; }
#imTextObject_329 .ff0 { font-family: "Tahoma"; }
#imTextObject_329 .ff1 { font-family: "Georgia"; }
#imTextObject_329 .ff2 { font-family: "Georgia"; }
#imTextObject_329 .cf1 { color: #000000; }
#imTextObject_329 .cf2 { color: #FFFFFF; }
#imTextObject_329 .cf3 { color: #FF0000; }
#imTextObject_329 .cf4 { color: #FFBF00; }
#imTextObject_329 .cf5 { color: #000000; }
#imTextObject_329 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_329 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_329 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_329 .cb1 { background-color: #000000; }
#imTextObject_329 .cb2 { background-color: transparent; }
#imTextObject_329 .cb3 { background-color: #FF0000; }
#imTextObject_329 .cb4 { background-color: #FFBF00; }
#imTextObject_329 .cb5 { background-color: #000000; }
#imCell_330 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_330 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_330 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_331 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_331 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_331 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_331 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_331 a { color: inherit; }
#imTextObject_331 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_331 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_331 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_331 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_331 p { margin: 0; padding: 0; }
#imTextObject_331 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_331 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_331 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_331 .imUl { text-decoration: underline; }
#imTextObject_331 .ff0 { font-family: "Tahoma"; }
#imTextObject_331 .ff1 { font-family: "Georgia"; }
#imTextObject_331 .ff2 { font-family: "Georgia"; }
#imTextObject_331 .cf1 { color: #000000; }
#imTextObject_331 .cf2 { color: #FFFFFF; }
#imTextObject_331 .cf3 { color: #FF0000; }
#imTextObject_331 .cf4 { color: #FFBF00; }
#imTextObject_331 .cf5 { color: #000000; }
#imTextObject_331 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_331 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_331 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_331 .cb1 { background-color: #000000; }
#imTextObject_331 .cb2 { background-color: transparent; }
#imTextObject_331 .cb3 { background-color: #FF0000; }
#imTextObject_331 .cb4 { background-color: #FFBF00; }
#imTextObject_331 .cb5 { background-color: #000000; }
#imCell_332 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_332 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_332 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_333 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_333 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_333 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_333 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_333 a { color: inherit; }
#imTextObject_333 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_333 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_333 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_333 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_333 p { margin: 0; padding: 0; }
#imTextObject_333 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_333 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_333 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_333 .imUl { text-decoration: underline; }
#imTextObject_333 .ff0 { font-family: "Tahoma"; }
#imTextObject_333 .ff1 { font-family: "Georgia"; }
#imTextObject_333 .ff2 { font-family: "Georgia"; }
#imTextObject_333 .cf1 { color: #000000; }
#imTextObject_333 .cf2 { color: #FFFFFF; }
#imTextObject_333 .cf3 { color: #FF0000; }
#imTextObject_333 .cf4 { color: #FFBF00; }
#imTextObject_333 .cf5 { color: #000000; }
#imTextObject_333 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_333 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_333 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_333 .cb1 { background-color: #000000; }
#imTextObject_333 .cb2 { background-color: transparent; }
#imTextObject_333 .cb3 { background-color: #FF0000; }
#imTextObject_333 .cb4 { background-color: #FFBF00; }
#imTextObject_333 .cb5 { background-color: #000000; }
#imCell_334 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_334 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_334 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_335 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_335 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_335 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_335 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_335 a { color: inherit; }
#imTextObject_335 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_335 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_335 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_335 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_335 p { margin: 0; padding: 0; }
#imTextObject_335 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_335 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_335 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_335 .imUl { text-decoration: underline; }
#imTextObject_335 .ff0 { font-family: "Tahoma"; }
#imTextObject_335 .ff1 { font-family: "Georgia"; }
#imTextObject_335 .ff2 { font-family: "Georgia"; }
#imTextObject_335 .cf1 { color: #000000; }
#imTextObject_335 .cf2 { color: #FFFFFF; }
#imTextObject_335 .cf3 { color: #FF0000; }
#imTextObject_335 .cf4 { color: #000000; }
#imTextObject_335 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_335 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_335 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_335 .cb1 { background-color: #000000; }
#imTextObject_335 .cb2 { background-color: transparent; }
#imTextObject_335 .cb3 { background-color: #FF0000; }
#imTextObject_335 .cb4 { background-color: #000000; }
#imCell_336 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_336 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_336 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_337 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_337 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_337 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_337 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_337 a { color: inherit; }
#imTextObject_337 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_337 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_337 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_337 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_337 p { margin: 0; padding: 0; }
#imTextObject_337 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_337 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_337 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_337 .imUl { text-decoration: underline; }
#imTextObject_337 .ff0 { font-family: "Tahoma"; }
#imTextObject_337 .ff1 { font-family: "Georgia"; }
#imTextObject_337 .ff2 { font-family: "Georgia"; }
#imTextObject_337 .cf1 { color: #000000; }
#imTextObject_337 .cf2 { color: #FFFFFF; }
#imTextObject_337 .cf3 { color: #FF0000; }
#imTextObject_337 .cf4 { color: #FFBF00; }
#imTextObject_337 .cf5 { color: #000000; }
#imTextObject_337 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_337 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_337 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_337 .cb1 { background-color: #000000; }
#imTextObject_337 .cb2 { background-color: transparent; }
#imTextObject_337 .cb3 { background-color: #FF0000; }
#imTextObject_337 .cb4 { background-color: #FFBF00; }
#imTextObject_337 .cb5 { background-color: #000000; }
#imCell_338 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_338 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_338 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_339 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_339 { position: relative; width: 395px; min-height: 69px; padding: 3px 3px 47px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_339 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_339 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_339 a { color: inherit; }
#imTextObject_339 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_339 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_339 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_339 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_339 p { margin: 0; padding: 0; }
#imTextObject_339 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_339 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_339 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_339 .imUl { text-decoration: underline; }
#imTextObject_339 .ff0 { font-family: "Tahoma"; }
#imTextObject_339 .ff1 { font-family: "Georgia"; }
#imTextObject_339 .ff2 { font-family: "Georgia"; }
#imTextObject_339 .cf1 { color: #000000; }
#imTextObject_339 .cf2 { color: #FFFFFF; }
#imTextObject_339 .cf3 { color: #000000; }
#imTextObject_339 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_339 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_339 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_339 .cb1 { background-color: #000000; }
#imTextObject_339 .cb2 { background-color: transparent; }
#imTextObject_339 .cb3 { background-color: #000000; }
#imCell_351 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_351 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_351 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_352 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_352 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_352 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_352 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_352 a { color: inherit; }
#imTextObject_352 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_352 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_352 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_352 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_352 p { margin: 0; padding: 0; }
#imTextObject_352 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_352 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_352 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_352 .imUl { text-decoration: underline; }
#imTextObject_352 .ff0 { font-family: "Tahoma"; }
#imTextObject_352 .ff1 { font-family: "Georgia"; }
#imTextObject_352 .ff2 { font-family: "Georgia"; }
#imTextObject_352 .cf1 { color: #000000; }
#imTextObject_352 .cf2 { color: #FFFFFF; }
#imTextObject_352 .cf3 { color: #FF0000; }
#imTextObject_352 .cf4 { color: #FFBF00; }
#imTextObject_352 .cf5 { color: #000000; }
#imTextObject_352 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_352 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_352 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_352 .cb1 { background-color: #000000; }
#imTextObject_352 .cb2 { background-color: transparent; }
#imTextObject_352 .cb3 { background-color: #FF0000; }
#imTextObject_352 .cb4 { background-color: #FFBF00; }
#imTextObject_352 .cb5 { background-color: #000000; }
#imCell_353 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_353 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_353 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_354 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_354 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_354 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_354 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_354 a { color: inherit; }
#imTextObject_354 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_354 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_354 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_354 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_354 p { margin: 0; padding: 0; }
#imTextObject_354 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_354 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_354 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_354 .imUl { text-decoration: underline; }
#imTextObject_354 .ff0 { font-family: "Tahoma"; }
#imTextObject_354 .ff1 { font-family: "Georgia"; }
#imTextObject_354 .ff2 { font-family: "Georgia"; }
#imTextObject_354 .ff3 { font-family: "Courier New"; }
#imTextObject_354 .ff4 { font-family: "Arial"; }
#imTextObject_354 .cf1 { color: #000000; }
#imTextObject_354 .cf2 { color: #FFFFFF; }
#imTextObject_354 .cf3 { color: #FF0000; }
#imTextObject_354 .cf4 { color: #FFBF00; }
#imTextObject_354 .cf5 { color: #0000FF; }
#imTextObject_354 .cf6 { color: #800080; }
#imTextObject_354 .cf7 { color: #000000; }
#imTextObject_354 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_354 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_354 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_354 .cb1 { background-color: #000000; }
#imTextObject_354 .cb2 { background-color: transparent; }
#imTextObject_354 .cb3 { background-color: #FF0000; }
#imTextObject_354 .cb4 { background-color: #FFBF00; }
#imTextObject_354 .cb5 { background-color: #0000FF; }
#imTextObject_354 .cb6 { background-color: #800080; }
#imTextObject_354 .cb7 { background-color: #000000; }
